@media (max-width: 1320px) {
    .smallBlock {
        /*padding-left: 0;*/
        /*padding-right: 0;*/
        width: 10.0%;
        /*font-size: 1.1rem;*/
        /*height: 3em;*/
        /*margin-top: 0;*/
    }

    .string-block {
        width: 88.0%;
    }
}


@media (max-width: 768px) {
    .rightAlign {
        float: inherit;
        margin-top: 1em;
    }

    .blockPlan {
        text-align: center;
    }


    .blockPlan > div {
        margin-bottom: 0.4em;
    }


    .smallBlock {
        padding-left: 0;
        padding-right: 0;
        width: 25.333333%;
        font-size: 1.1rem;
        height: 3em;
    }

    .inner_area {
        padding: 0;
        margin-top: -0.4em;
    }

    .bigContainer {
        padding:0 0.2em;
    }

    .check-block {
        margin: 0.3em 0;
        padding: 0.6em 1.5em;
        border-radius: 0.5em;
        position: relative;
        border: 3px solid rgba(118, 180, 237, 0.59);
    }

    .bigString {
        margin-top: 0;
        padding: 0.4em 0.2em;
        border-bottom: 1px solid black;
        padding-bottom: 1em;
    }

    .string-block {
        padding-top: 0;
        width: 100%;
    }

    .media-center {
        text-align: center;
    }


    .important {
        border: 4px solid yellow;
        border-radius: 0;
        margin: 0.5em 0;
    }

}




@media (max-width: 394px) {
    .small-btn-home {
        margin-top: 0.5em;
    }
}
